<?php
	$host="localhost";
	$user="llprecha_llpuser";
	$pass="Pwd@9897095971";
	$db="llprecha_llp";
	$con=mysqli_connect($host, $user, $pass, $db) or die('could not connect to server');
	
	date_default_timezone_set("asia/Kolkata");
	$datetime= Date("Y-m-d - h:i:s A");
	$time= Date("h:i:s A");
	$date= Date("Y-m-d");
	
	
	ini_set('memory_limit', '-1');
		                    
?>